.orta{
	background-color:rgba(255, 255, 255, 0.8);
	box-shadow: 0px 3px 30px rgba(0, 0, 0, 0.3);
	margin-top:30px;
	margin-bottom:30px;
	padding:50px 30px;
	border-radius:2px;
}
.nomargin{margin:0!important;}
.nopadding{padding:0!important;}
.btn-devam{float:right;margin:15px 0px;}
.inptr{float:left;margin:15px 0px;width:200px;}
.msjo{margin:auto;float:none;}
.m-modal{overflow:scroll!important;}
.modal-kapat{    float: right;
    background: transparent;
    border: none;
    font-size: 18px;}
#icerik{
	padding: 10px;
}
#mulakat-cevap .modal-content{
	background-color: #f4f9ff;
}
#cevaplar{
	float: left;
}
#cevaplar h5{
	margin-bottom: 0;
}
#cevaplar h5 p{
	margin-bottom: 10px;
}
#cevaplar p{
	margin-bottom: 15px;
}
#mulakat-cevap .modal-footer{
	border:none;
}
#mulakat-cevap .soru-cevap{
	float: left;
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 5px;
    background: #ffffff;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
}
#wrapper{
	background-image: url('../images/ag-bg.png');
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
	min-height: 900px;
}
#search-bar{
	float: left;
	width: 300px;
	padding: 18px 0;
	margin-left: 20px;
}